<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <link rel='shortcut icon' type='image/x-icon' href='../images/city.png' />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto+Mono">
    <link rel="stylesheet" href="../css/styles.css">
    <title>The Brighton Times</title>
</head>

<body>
    <header class="header">
        <div class="title-logo">
            <img class="logo" src="../images/city.png" alt="">
            <div class="title" > The Brighton Times  </div>
        </div>
    </header>

    <div class="navbar">
        <div>NEWS</div>
        <div>EVENTS</div>
        <div>CULTURE</div>
        <div>BLOG</div>
    </div>

    <div class="main-Image ">
        <div class="img-div"></div>
        <div class="main-inner-text">
            <div class="main-header">Lorem, ipsum dolor sit amet consectetur elit.</div>
            <div class="main-desc">Lorem ipsum dolor sit amet consectetur adipisicing
                elit. Pariatur distinctio facere optio soluta eum architecto!
            </div>
        </div>
    </div>

    <div class="weather-widget">
        <div>
            <div class="city-name">
                <h4>Brighton, UK</h4>
                <p>Sunny</p>
            </div>
            <div class="current-weather">
                <img src="../images/weather.png" alt="">
                <div class="temperature">13&deg; C</div>
            </div>
            <div class="bottom-bar">
                <div>
                    <div>Mon</div>
                    <img src="../images/sunny.png" alt="">
                    <div>13&deg; C</div>
                </div>
                <div>
                    <div>Tue</div>
                    <img src="../images/cloudy.png" alt="">
                    <div>13&deg; C</div>
                </div>
                <div>
                    <div>Wed</div>
                    <img src="../images/cloudy.png" alt="">
                    <div>13&deg; C</div>
                </div>
                <div>
                    <div>Thu</div>
                    <img src="../images/rain.png" alt="">
                    <div>13&deg; C</div>
                </div>
                <div>
                    <div>Fri</div>
                    <img src="../images/sunny.png" alt="">
                    <div>13&deg; C</div>
                </div>
            </div>
        </div>
    </div>

    <div class="top-news-list">
        <div class="title-section">
            <span class="heading-2">Top news</span>
            <span class="more">+more</span>
        </div>
        <hr>
        <ul class="news-list">
            <li>» Lorem ipsum, dolor sit amet consectetur adipisicing elit. Dicta, tempore!</li>
            <li>» Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ratione, corrupti.</li>
            <li>» Lorem ipsum dolor, sit amet consectetur adipisicing elit. Sit, possimus?</li>
            <li>» Lorem ipsum dolor, sit amet consectetur adipisicing elit. Autem, natus.</li>
            <li>» Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsum, asperiores.</li>
            <li>» Lorem ipsum dolor sit, amet consectetur adipisicing elit. Rerum, eaque!</li>
            <li>» Lorem ipsum dolor, sit amet consectetur adipisicing elit. Corporis, esse?</li>
            <li>» Lorem ipsum dolor sit amet consectetur adipisicing elit. Fugit, hic?</li>
            <li>» Lorem ipsum dolor sit amet consectetur adipisicing elit. Natus, est.</li>
            <li>» Lorem ipsum dolor sit amet consectetur adipisicing elit. In, nostrum!</li>
        </ul>
    </div>

    <table class="scores-table">
        <thead>
            <th>Date</th>
            <th>Team</th>
            <th>Scores</th>
            <th>Team</th>
        </thead>
        <tbody>
            <tr>
                <td>Friday</td>
                <td>Bears</td>
                <td>95 &nbsp;&nbsp; 109</td>
                <td>Cubs</td>
            </tr>
            <tr>
                <td>Friday</td>
                <td>Otters</td>
                <td>3 &nbsp;&nbsp; 1</td>
                <td>Cubs</td>
            </tr>
            <tr>
                <td>Saturday</td>
                <td>Wolves</td>
                <td>7 &nbsp;&nbsp; 0</td>
                <td>Panthers</td>
            </tr>
            <tr>
                <td>Sunday</td>
                <td>Hawks</td>
                <td>11 &nbsp;&nbsp; 12</td>
                <td>Capons</td>
            </tr>
            <tr>
                <td>Sunday</td>
                <td>Stags</td>
                <td>6 &nbsp;&nbsp; 2</td>
                <td>Foxes</td>
            </tr>
        </tbody>

    </table>

    <div class="latest-news-list">
        <div class="title-section">
            <span class="heading-2">Latest News</span>
            <span class="more">+more</span>
        </div>
        <hr>
        <div>
            <img class="latest-news-img" src="../images/dog.jpg" alt="">
            <div class="latest-news-text">
                <h4>Lorem ipsum dolor sit amet.</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Iusto quia accusantium
                    sed cum temporibus
                    facilis, veritatis atque porro hic harum a praesentium voluptatibus nihil incidunt aliquam, et est
                    dicta. Voluptatem.</p>
            </div>
        </div>
        <div>
            <img class="latest-news-img" src="../images/dog.jpg" alt="">
            <div class="latest-news-text">
                <h4>Lorem ipsum dolor sit amet.</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Iusto quia accusantium
                    sed cum temporibus
                    facilis, veritatis atque porro hic harum a praesentium voluptatibus nihil incidunt aliquam, et est
                    dicta. Voluptatem.</p>
            </div>
        </div>
        <div>
            <img class="latest-news-img" src="../images/dog.jpg" alt="">
            <div class="latest-news-text">
                <h4>Lorem ipsum dolor sit amet.</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Iusto quia accusantium
                    sed cum temporibus
                    facilis, veritatis atque porro hic harum a praesentium voluptatibus nihil incidunt aliquam, et est
                    dicta. Voluptatem.</p>
            </div>
        </div>
        <div>
            <img class="latest-news-img" src="../images/dog.jpg" alt="">
            <div class="latest-news-text">
                <h4>Lorem ipsum dolor sit amet.</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Iusto quia accusantium
                    sed cum temporibus
                    facilis, veritatis atque porro hic harum a praesentium voluptatibus nihil incidunt aliquam, et est
                    dicta. Voluptatem.</p>
            </div>
        </div>
    </div>

    <footer class="footer">
        <div>Contact Us</div>
        <div>Follow us on Twitter</div>
        <div >RSS</div>
    </footer>

</body>

</html>
